<template>
  <section class="section content has-text-centered">
    <Logo />
    <p class="is-size-4">
      TRANSTORMER は中国語-日本語の翻訳者・学習者のための情報共有サイトです
    </p>
    <p class="is-size-4">
      DeepLなどの機械翻訳を使った語学力ブラッシュアップや写経による訳出の表現力向上、<br />いざというときに出てこなかった単語・言い回しの保管などを提供します。
    </p>
    <p class="is-size-4">
      登録されている用語はランダムに表示されるため、他の人が面白いと感じた用語を見ながら、<br />「ブレインストーミング」をしてみてください。
    </p>
  </section>
</template>

<script setup lang="ts">
import Logo from "../components/Logo.vue";
onMounted(() => {
  scrollTo({ top: 0 });
  useMobMenu().value = false;
});
</script>